<?php
ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$url = "http://www.google.com";
$data = createPDF_fromUrl($url);
file_put_contents('myfile.pdf', $data);

// my PDFMerger script below
$pdf->addPDF('myfile.pdf', '1')
->addPDF('myotherfile.pdf', '1-2')
->addPDF('myotherfile2.pdf', 'all')
->merge('download', 'myoutput.pdf');
?>